Bug 181126 - [patch] devel/boost-libs fails to build on ppc64
Summary: [patch] devel/boost-libs fails to build on ppc64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Office Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-08 03:10 UTC by Justin Hibbits
Modified: 2014-02-20 18:15 UTC (History)
0 users

See Also:


Attachments
file.diff (2.87 KB, patch)
2013-08-08 03:10 UTC, Justin Hibbits
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Justin Hibbits freebsd_committer 2013-08-08 03:10:00 UTC
Bugs in the assembly code in boost cause it to fail to build.  Attached patch fixes this.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-08-09 01:12:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->office

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Justin Hibbits freebsd_committer 2014-02-20 18:15:07 UTC
State Changed
From-To: open->closed

Fixed upstream by the import of boost 1.55.